Subject: Re: bug#71220: Missing hyperlink

From: Eli Zaretskii <[email-masked]>
Date: Tue, 28 May 2024 15:40:40 +0300

> Date: Mon, 27 May 2024 22:43:40 +0800
> From: Dan Jacobson <[email-masked]>
> Cc: [email-masked]
> 
> On Mon, May 27, 2024 at 04:59:10PM +0300, Eli Zaretskii wrote:
> > The text in "Fixing Case", all of it, is this:
> > 
> >   ‘M-- M-l’
> >        Convert last word to lower case.  Note ‘Meta--’ is Meta-minus.
> >   ‘M-- M-u’
> >        Convert last word to all upper case.
> >   ‘M-- M-c’
> >        Convert last word to lower case with capital initial.
> > 
> > What does this say that "Case", and in particular the paragraph you
> > quote above, does not?  I'd rather add whatever is missing to "Case"
> > than send the reader to another place in the manual.
> 
> One gets to see three commands, each with its own two lines. That
> leaves a lasting impression, instead of requiring the user to need to
> analyze the sentence and come up with them in their head.

OK, I added some stuff from "Fix Case" to "case", and I'm therefore
closing this bug.